Get async job archive download status
Poll an archive request started with createJobDownload. When status is ready, downloadUrl is a short-lived presigned zip containing output_manifest.json and mask artifacts.
Authentication
Authorizationstring
Unrestricted secret sk_live_... or Cognito access token in Authorization: Bearer ...
Path parameters
jobId
Async job identifier.
Response
Current job archive download status
jobId
status
Allowed values:
expiresAt
downloadUrl
retryAfterSeconds
error
Errors
401
Unauthorized Error
404
Not Found Error
409
Conflict Error
500
Internal Server Error